.form-control {
  display: block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
textarea.form-control {
  height: auto;
}
a {
  color: #f24864;
}
a:hover {
  color: #ef183c;
}
.sp-megamenu-parent > li.item-preset-01.active > a,
.sp-megamenu-parent > li.item-preset-01:hover > a {
  color: #6f7a80 !important;
}
.sp-megamenu-parent > li.item-preset-02.active > a,
.sp-megamenu-parent > li.item-preset-02:hover > a {
  color: #64cc2f !important;
}
.sp-megamenu-parent > li.item-preset-03.active > a,
.sp-megamenu-parent > li.item-preset-03:hover > a {
  color: #2486b7 !important;
}
.sp-megamenu-parent > li.item-preset-04.active > a,
.sp-megamenu-parent > li.item-preset-04:hover > a {
  color: #fe9800 !important;
}
.sp-megamenu-parent > li.item-preset-05.active > a,
.sp-megamenu-parent > li.item-preset-05:hover > a {
  color: #ef183c !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  background: #f24864;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #f24864;
}
#offcanvas-toggler > i {
  color: #425967;
}
#offcanvas-toggler > i:hover {
  color: #f24864;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #f02b4c;
  background-color: #f24864;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #de1032;
  background-color: #ef183c;
}
ul.social-icons > li a:hover {
  color: #f24864;
}
.sp-page-title {
  background: #f24864;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul > li > a {
  color: #425967;
}
.sp-module ul > li > a:hover {
  color: #f24864;
}
.sp-module .latestnews > div > a {
  color: #425967;
}
.sp-module .latestnews > div > a:hover {
  color: #f24864;
}
.sp-module .tagscloud .tag-name:hover {
  background: #f24864;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #f24864;
}
.search .btn-toolbar button {
  background: #f24864;
}
.post-format {
  background: #f24864;
}
.voting-symbol span.star.active:before {
  color: #f24864;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #ef183c;
}
.entry-link,
.entry-quote {
  background: #f24864;
}
blockquote {
  border-color: #f24864;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #f24864;
}
#sp-footer {
  background: #f24864;
}
.sp-comingsoon body {
  background-color: #f24864;
}
.pagination > li > a,
.pagination > li > span {
  color: #425967;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #425967;
}
.pagination > .active > a,
.pagination > .active > span {
  border-color: #f24864;
  background-color: #f24864;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  border-color: #f24864;
  background-color: #f24864;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
  color: #425967;
}
@media (min-width: 992px) {
  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li a:hover {
    color: #f24864;
  }
  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li.sp-has-child .sp-has-child-item a:after {
    content: "";
    border-top: 1px solid #36a2d8;
  }
  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li.sp-has-child .sp-dropdown {
    border-left: 1px solid #36a2d8;
  }
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  color: #f24864;
}
.sp-megamenu-parent .sp-has-child > a .after-link {
  background-color: #36a2d8;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.parent > ul li a:hover {
  color: #f24864;
  opacity: 1;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li ul li a {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li a:hover {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li .offcanvas-menu-toggler:hover {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01 a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01 a:hover {
  color: #899399;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01.active a {
  color: #899399;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01 .offcanvas-menu-toggler i {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01 ul li a {
  color: #899399;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-01 ul li a:hover {
  color: #6f7a80 !important;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02 a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02 a:hover {
  color: #82d856;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02.active a {
  color: #82d856;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02 .offcanvas-menu-toggler i {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02 ul li a {
  color: #82d856;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-02 ul li a:hover {
  color: #64cc2f !important;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03 a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03 a:hover {
  color: #36a2d8;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03.active a {
  color: #36a2d8;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03 .offcanvas-menu-toggler i {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03 ul li a {
  color: #36a2d8;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-03 ul li a:hover {
  color: #2486b7 !important;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04 a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04 a:hover {
  color: #ffad32;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04.active a {
  color: #ffad32;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04 .offcanvas-menu-toggler i {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04 ul li a {
  color: #ffad32;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-04 ul li a:hover {
  color: #fe9800 !important;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05 a {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05 a:hover {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05.active a {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05 .offcanvas-menu-toggler i {
  color: #425967;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05 ul li a {
  color: #f24864;
}
.full-screen .offcanvas-menu .offcanvas-inner .menu-mobile .menu li.item-preset-05 ul li a:hover {
  color: #ef183c !important;
}
.full-screen .offcanvas-menu .close-offcanvas:before,
.full-screen .offcanvas-menu .close-offcanvas:after {
  content: "";
  background: #425967;
}
.full-screen .offcanvas-menu .close-offcanvas:hover:before,
.full-screen .offcanvas-menu .close-offcanvas:hover:after {
  background: #f24864;
}
.menu-drop-in .sp-has-child .sp-menu-item {
  background-color: #ffffff;
}
a {
  -webkit-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
body {
  background-color: #ffffff;
  color: #425967;
}
.search-header .open-search {
  color: #425967;
}
.search-header .open-search:hover {
  color: #f24864;
}
.search-header .searchsearch-header input {
  color: #425967;
}
.search-header .searchsearch-header ::-webkit-input-placeholder {
  color: #425967;
}
.search-header .searchsearch-header :-ms-input-placeholder {
  color: #425967;
}
.search-header .searchsearch-header ::-moz-placeholder {
  color: #425967;
  opacity: 1;
}
.search-header .searchsearch-header :-moz-placeholder {
  color: #425967;
  opacity: 1;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .icon-search {
  color: #425967;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .icon-search:hover {
  color: #f24864;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .icon-search:hover:before {
  color: #f24864;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .findersearch-header-mobile input {
  color: #425967;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .findersearch-header-mobile ::-webkit-input-placeholder {
  color: #425967;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .findersearch-header-mobile :-ms-input-placeholder {
  color: #425967;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .findersearch-header-mobile ::-moz-placeholder {
  color: #425967;
  opacity: 1;
}
.full-screen-off-canvas .offcanvas-menu .search-header-mobile .findersearch-header-mobile :-moz-placeholder {
  color: #425967;
  opacity: 1;
}
#sp-breadcrumb {
  height: 0;
}
#sp-breadcrumb .breadcrumb li {
  color: #425967;
}
#sp-breadcrumb .breadcrumb li a {
  color: #425967;
}
#sp-breadcrumb .breadcrumb li a:hover {
  color: #f24864;
}
#sp-breadcrumb .breadcrumb li:after {
  content: "\e649";
  color: #425967;
}
#sp-main-body .text-home-main .sppb-addon-title:before {
  content: "";
  background: #425967;
}
#sp-main-body .text-home-main .sppb-addon-title:after {
  content: "";
  background: #425967;
}
#sp-main-body .home-events-style .articles-items .sppb-addon-article_k2-pro .content-article-pro h4 a {
  color: #425967;
}
#sp-main-body .home-events-style .articles-items .sppb-addon-article_k2-pro .content-article-pro h4 a:hover {
  color: #f24864;
}
#sp-main-body .home-events-style .articles-items .sppb-addon-article_k2-pro .content-article-pro .date-fields {
  color: #425967;
}
#sp-main-body .home-events-style .articles-items .sppb-addon-article_k2-pro .content-article-pro .sppb-readmore {
  background: #425967;
}
#sp-main-body .event-siderbar .content-article-pro .item-title a {
  color: #425967;
}
#sp-main-body .event-siderbar .content-article-pro .item-title a:hover {
  color: #f24864;
}
#sp-main-body .event-siderbar .content-article-pro .date-fields {
  color: #425967;
}
#sp-main-body .event-siderbar .content-article-pro .sppb-readmore {
  background: #f24864;
}
#sp-main-body .event-siderbar .content-article-pro .sppb-readmore:hover {
  background: #425967;
}
#sp-main-body .sppb-addon-articles-pro-layout-default .articles-items .content-article-pro-body .sppb-article-pro-title a {
  color: #425967;
}
#sp-main-body .sppb-addon-articles-pro-layout-default .articles-items .content-article-pro-body .sppb-article-pro-title a:hover {
  color: #f24864;
}
#sp-main-body .sppb-addon-articles-pro-layout-default .articles-items .content-article-pro-body .sppb-article-introtext {
  color: #425967;
}
#sp-main-body .sppb-addon-articles-pro-layout-default .articles-items .content-article-pro-body .sppb-readmore {
  background: #f24864;
}
#sp-main-body .sppb-addon-articles-pro-layout-default .articles-items .content-article-pro-body .sppb-readmore:hover {
  background: #425967;
}
#sp-main-body .custom-text .custom-text-right {
  color: #425967;
}
#sp-main-body .custom-text .custom-text-right .text-header.open-border {
  border-bottom: 1px solid #425967;
}
#sp-main-body .custom-text .content-body h3 {
  color: #425967;
}
#sp-main-body .custom-text .content-body .desc {
  color: #425967;
}
#sp-main-body .custom-text .read-mode a {
  color: #f24864;
  border: 1px solid #f24864;
}
#sp-main-body .custom-text .read-mode a:after {
  content: "\e64b";
  background: #f24864;
}
#sp-main-body .custom-text .read-mode a:hover {
  background: #f24864;
  color: #fff;
}
#sp-main-body .text-list-sidebar .list-sidebar-left ul li a {
  color: #425967;
}
#sp-main-body .text-list-sidebar .list-sidebar-left ul li a:hover {
  color: #f24864;
}
.pd-calenda-mini .dp-calendar .fc-header-toolbar {
  background: #425967;
}
.pd-calenda-mini .dp-calendar .fc-header-toolbar .fc-button-group .fc-prev-button span:hover:after,
.pd-calenda-mini .dp-calendar .fc-header-toolbar .fc-button-group .fc-next-button span:hover:after {
  color: #f24864;
}
.pd-calenda-mini .dp-calendar .fc-view-container td .fc-today span {
  color: #f24864;
}
.centre-de-documentation .sp-module-content {
  background: #425967;
}
.article-content {
  background: #425967;
}
.home-carousel .sppb-carousel-arrow {
  background: #f24864;
}
.home-carousel .sppb-carousel-arrow:hover {
  background: #425967;
}
.home-carousel .sppb-carousel-arrow:hover i {
  color: #f24864;
}
.sppb-row-event .items-iner .dpcalenda-redmore a {
  background: #425967;
}
.post-content .entry-header h2 a:hover {
  color: #f24864;
}
.helix-social-share .helix-social-share-icon ul li div a:hover,
.helix-social-share .helix-social-share-icon ul li div a:focus {
  background: #f24864;
}
#sp-bottom .sp-module.contact-footer .sp-module-content a {
  color: #fff;
}
#sp-bottom .sp-module.contact-footer .sp-module-content a:hover {
  color: #f24864;
}
.sppb-addon-article h3 a:hover {
  color: #f24864;
}
.sppb-addon-article .sppb-readmore {
  background: #425967;
}
.rev_slider_wrapper .tparrows.round:hover {
  background-color: #f24864;
}
.single-k2 .preson-single-information .itemTitle {
  color: #425967;
}
.single-k2 .preson-single-information .itemExtraFields span {
  color: #425967;
}
.sppb-addon-crepa-content .sppb-main-crepa {
  box-shadow: 0 0px 15px 1px rgba(137,147,153,0.5);
  background-color: #fff;
  position: relative;
}
.sppb-addon-crepa-content .sppb-main-crepa .left-content {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 200px;
  height: 140px;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-content .sppb-main-crepa .left-content {
    display: none;
  }
}
.sppb-addon-crepa-content .sppb-main-crepa .left-content img {
  max-width: 100%;
  display: none;
}
.sppb-addon-crepa-content .sppb-main-crepa .right-content {
  position: static;
  width: calc(100% - 200px);
}
.sppb-addon-crepa-content .sppb-main-crepa .right-content .sppb-content-holder {
  padding: 15px 15px 40px;
  height: 100%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.sppb-addon-crepa-content .sppb-main-crepa .right-content.open-border .sppb-content-holder {
  border-bottom: 1px solid #425967;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-content .sppb-main-crepa .right-content {
    padding: 0px 15px 25px 15px;
    padding-bottom: 25px;
  }
  .sppb-addon-crepa-content .sppb-main-crepa .right-content .text-header {
    padding: 20px 0 50px 0;
    margin: 0 15px;
  }
  .sppb-addon-crepa-content .sppb-main-crepa .right-content .sppb-content-holder {
    padding: 20px 0px;
    margin: 0px 20px;
  }
  .sppb-addon-crepa-content .sppb-main-crepa .right-content.open-border {
    padding: 0px 15px;
  }
}
.sppb-addon-crepa-content .sppb-main-crepa .right-content .sppb-crepa-content-title {
  margin-top: 0px;
  font-size: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-weight: 600;
  font-family: Roboto;
}
.sppb-addon-crepa-content .sppb-main-crepa .sppb-crepa-full-content-text {
  display: none;
  padding: 30px 20px 50px 20px;
}
.sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore {
  white-space: nowrap;
  position: absolute;
  letter-spacing: 0.1em;
  bottom: -15px;
  right: 10%;
  color: #f24864;
  border: 1px solid #f24864;
  background: #fff;
  padding: 8px 75px;
  border-radius: 50px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 999;
  line-height: 25px;
}
.sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore:focus {
  box-shadow: none;
}
.sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore:after {
  position: absolute;
  content: "\e64b";
  font-family: "themify";
  font-size: 20px;
  color: #fff;
  right: 0;
  top: 0;
  height: 41px;
  width: 41px;
  border-radius: 100%;
  text-align: center;
  line-height: 40px;
  background: #f24864;
}
.sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore:hover {
  color: #fff;
  background: #f24864;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore {
    padding: 8px 50px;
    white-space: nowrap;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    right: 50%;
  }
}
.sppb-addon-crepa-content .sppb-main-crepa a.sppb-btn-readmore.active:after {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.sppb-addon-crepa-short-content .sppb-container {
  padding: 0;
  margin: 0;
  max-width: 100%;
  box-shadow: 0 0px 15px 1px rgba(137,147,153,0.5);
  position: relative;
  background-color: #fff;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-short-content .sppb-container .crepa-short-left {
    display: none;
  }
}
.sppb-addon-crepa-short-content .sppb-container .crepa-short-right {
  position: inherit;
  padding: 0;
}
.sppb-addon-crepa-short-content .sppb-container .sppb-content-holder {
  padding: 30px 20px 20px 15px;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-short-content .sppb-container .sppb-content-holder {
    margin: 0 15px;
    padding-bottom: 35px;
  }
}
.sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-crepa-short-content-title {
  margin-top: 0px;
  font-size: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-weight: 600;
  font-family: Roboto;
}
.sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-btn-readmore {
  white-space: nowrap;
  position: absolute;
  letter-spacing: 0.1em;
  bottom: -15px;
  right: 10%;
  padding: 10px 70px;
  border-radius: 50px;
  height: 43px;
  color: #fff;
  font-weight: 400;
  background: #f24864;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-btn-readmore {
    padding: 8px 50px;
    white-space: nowrap;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    right: 50%;
  }
}
.sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-btn-readmore:focus {
  box-shadow: none;
}
.sppb-addon-crepa-short-content .sppb-container .sppb-content-holder .sppb-btn-readmore:hover {
  background: #ef183c;
}
@media (max-width: 767px) {
  .sppb-addon-crepa-short-content .sppb-container {
    margin-bottom: 40px;
  }
}
.sppb-addon-news-content .news-content-item {
  box-shadow: 0 0px 15px 1px rgba(137,147,153,0.5);
  background-color: #fff;
  position: relative;
  padding-top: 20px;
  margin-bottom: 40px;
}
.sppb-addon-news-content .news-content-item .news-content-item-title {
  color: #f24864;
  font-size: 20px;
  font-weight: 600;
  margin-top: 0;
  font-family: Roboto;
}
.sppb-addon-news-content .news-content-item .news-content-item-date {
  margin-bottom: 8px;
}
.sppb-addon-news-content .news-content-item .news-content-item-intro {
  padding: 0px 34px 35px;
}
.sppb-addon-news-content .news-content-item .news-content-item-intro.padding-small {
  padding-bottom: 10px;
}
.sppb-addon-news-content .news-content-item .news-content-item-fulltext {
  padding: 28px 34px 50px 34px;
  display: none;
}
.sppb-addon-news-content .news-content-item .news-content-item-fulltext.open-border {
  border-top: 1px solid #425967;
}
.sppb-addon-news-content .news-content-item .sppb-btn-readmore {
  white-space: nowrap;
  position: absolute;
  letter-spacing: 0.1em;
  bottom: -15px;
  right: 10%;
  color: #f24864;
  border: 1px solid #f24864;
  background: #fff;
  padding: 8px 75px;
  border-radius: 50px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 999;
  line-height: 25px;
}
.sppb-addon-news-content .news-content-item .sppb-btn-readmore:focus {
  box-shadow: none;
}
.sppb-addon-news-content .news-content-item .sppb-btn-readmore:after {
  position: absolute;
  content: "\e64b";
  font-family: "themify";
  font-size: 20px;
  color: #fff;
  right: 0;
  top: 0;
  height: 41px;
  width: 41px;
  border-radius: 100%;
  text-align: center;
  line-height: 40px;
  background: #f24864;
}
.sppb-addon-news-content .news-content-item .sppb-btn-readmore:hover {
  color: #fff;
  background: #f24864;
}
@media (max-width: 767px) {
  .sppb-addon-news-content .news-content-item .sppb-btn-readmore {
    padding: 8px 50px;
    white-space: nowrap;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    right: 50%;
  }
}
.sppb-addon-news-content .news-content-item .sppb-btn-readmore.active:after {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
